Publicité
+ Répondre à la discussion
Affichage des résultats 1 à 2 sur 2
  1. #1
    Invité de passage
    Homme Profil pro
    Inscrit en
    février 2012
    Messages
    1
    Détails du profil
    Informations personnelles :
    Sexe : Homme

    Informations forums :
    Inscription : février 2012
    Messages : 1
    Points : 0
    Points
    0

    Par défaut Firebird 2.5 avec IIS 7 et PHP 5.3.8

    Bonjour,

    Il n'y a pas d'extension pour firebird 2.5 avec PHP 5.3.8 pour Windows 2008 64bits.

    Est-ce que quelqu'un aurait une solution pour faire fonctionner Firebird 2.5 avec IIS 7 et PHP ?

    Est-ce que quelqu'un aurait une version de php_interbase.dll qui fonctionne avec cette version de PHP pour Windows ?

    Merci d'avance pour vos réponses

  2. #2
    Expert Confirmé

    Homme Profil pro Philippe Makowski
    Consultant spécialité Firebird
    Inscrit en
    mai 2002
    Messages
    2 301
    Détails du profil
    Informations personnelles :
    Nom : Homme Philippe Makowski
    Âge : 50
    Localisation : France

    Informations professionnelles :
    Activité : Consultant spécialité Firebird
    Secteur : Conseil

    Informations forums :
    Inscription : mai 2002
    Messages : 2 301
    Points : 3 660
    Points
    3 660

    Par défaut

    peut être dans le zip de php
    lire :
    http://comments.gmane.org/gmane.comp...rebird.php/152

    ceci dit peut être aussi que dans PHP 5.3.10 c'est présent

    en tout cas, jamais de problème sous Linux

    sous Windows il y avait à une époque un problème avec les versions des libc de Visual studio

    ps il existe une liste dédié à PHP et Firebird

    http://www.firebirdsql.org/en/mailing-lists/
    Philippe Makowski
    IBPhoenix - Firebird
    Membre de l'April

Liens sociaux

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •